<?xml version="1.0" standalone="yes"?>
<application>
<name>Diamond TF3D Config</name>
<version>0.6.7</version>
<description>Config-Tool for TouchFlo 3D</description>
<versionurl>http://update.mirabyte.com/windowsmobile/DiamondTF3DConfig.xml</versionurl>
<caburl>http://update.mirabyte.com/windowsmobile/Diamond%20TF3D%20Config%20Setup.CAB</caburl>
</application>